
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Poppins", sans-serif;
  color: #444444;
}

a {
  text-decoration: none;
  color: #012970;
}

a:hover {
  color: #012970;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Satisfy", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #012970;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #012970;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*!*--------------------------------------------------------------*/
/*# Top Bar*/
/*--------------------------------------------------------------*!*/
/*#topbar {*/
/*  padding: 0;*/
/*  font-size: 15px;*/
/*  height: 50px;*/
/*  transition: all 0.5s;*/
/*  background: rgba(26, 24, 22, 0.8);*/
/*  z-index: 996;*/
/*  color: rgba(255, 255, 255, 0.7);*/
/*}*/

/*#topbar.topbar-transparent {*/
/*  background: transparent;*/
/*}*/

/*#topbar.topbar-scrolled {*/
/*  top: -50px;*/
/*}*/

/*#topbar i {*/
/*  color: #ffb03b;*/
/*  line-height: 0;*/
/*}*/

/*#topbar i span {*/
/*  color: #fff;*/
/*  font-style: normal;*/
/*  padding-left: 5px;*/
/*}*/
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
    /*background: #545454;*/
    background: #05579e;
    padding: 10px 0;
    font-size: 14px;
}

#topbar .contact-info i {
    font-style: normal;
    color: #e96b56;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
    padding-left: 5px;
    color: #fff;
}

#topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
}

#topbar .contact-info i a:hover {
    color: #e96b56;
}

#topbar .social-links a {
    color: #bababa;
    line-height: 0;
    transition: 0.3s;
    margin-left: 10px;
}

#topbar .social-links a:hover {
    color: white;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  top: 50px;
  height: 70px;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  /*background: rgba(26, 24, 22, 0.85);*/
  background: #065fad;
}

#header.header-transparent {
  background: transparent;
}

#header.header-scrolled {
  top: 0;
  /*background: rgba(26, 24, 22, 0.85);*/
    background: #065fad;
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 5px;
  max-height: 40px;
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
.section {
    padding: 60px 0;
    overflow: hidden;
}

.section-header {
    text-align: center;
    padding-bottom: 40px;
}

.section-header h2 {
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0;
    color: #4154f1;
    text-transform: uppercase;
}

.section-header p {
    margin: 10px 0 0 0;
    padding: 0;
    font-size: 38px;
    line-height: 42px;
    font-weight: 700;
    color: #012970;
}

@media (max-width: 768px) {
    .section-header p {
        font-size: 28px;
        line-height: 32px;
    }
}
/*--------------------------------------------------------------
# Book a table button Menu
--------------------------------------------------------------*/
.book-a-table-btn {
  background: #012970;
  color: #fff;
  border-radius: 50px;
  margin: 0 0 0 20px;
  padding: 10px 25px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  transition: 0.3s;
  white-space: nowrap;
}

.book-a-table-btn:hover {
  background: #012970;
  color: #fff;
}
#clients{
    display: none;
}
#sub-company{
    display: block;
}

@media (max-width: 992px) {
  .book-a-table-btn {
    margin: 0 15px 0 0;
    padding: 8px 20px;
    letter-spacing: 1px;
  }
    #sub-company{
        display: none;
    }
    #clients{
        display: block;
    }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 24px;
  font-size: 15px;
  font-weight: 500;
  color: white;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #012970;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 400;
  color: #433f39;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #012970;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(39, 37, 34, 0.9);
  transition: 0.3s;
  z-index: 0;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 8px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #433f39;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #012970;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #012970;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*
---------------------------------------------
preloader
---------------------------------------------
*/

.js-preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    -webkit-transition: opacity 0.25s ease;
    transition: opacity 0.25s ease;
}

.js-preloader.loaded {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

@-webkit-keyframes dot {
    50% {
        -webkit-transform: translateX(96px);
        transform: translateX(96px);
    }
}

@keyframes dot {
    50% {
        -webkit-transform: translateX(96px);
        transform: translateX(96px);
    }
}

@-webkit-keyframes dots {
    50% {
        -webkit-transform: translateX(-31px);
        transform: translateX(-31px);
    }
}

@keyframes dots {
    50% {
        -webkit-transform: translateX(-31px);
        transform: translateX(-31px);
    }
}

.preloader-inner {
    position: relative;
    width: 142px;
    height: 40px;
    background: #fff;
}

.preloader-inner .dot {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 12px;
    left: 15px;
    background: #ff695f;
    border-radius: 50%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-animation: dot 2.8s infinite;
    animation: dot 2.8s infinite;
}

.preloader-inner .dots {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    margin-top: 12px;
    margin-left: 31px;
    -webkit-animation: dots 2.8s infinite;
    animation: dots 2.8s infinite;
}

.preloader-inner .dots span {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin-left: 16px;
    background: #ff695f;
    border-radius: 50%;
}



/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background-color: rgba(39, 37, 34, 0.8);
  overflow: hidden;
  padding: 0;
}

#hero .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#hero .carousel-item::before {
  content: "";
  background-color: rgba(12, 11, 10, 0.5);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .carousel-content {
  text-align: center;
}

#hero h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}

#hero h2 span {
  color: #012970;
}

#hero h4 {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.5);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  cursor: pointer;
}

#hero .btn-menu,
#hero .btn-book {
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 0 10px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  color: #fff;
  border: 2px solid #012970;
}

#hero .btn-menu:hover,
#hero .btn-book:hover {
  background: #012970;
  color: #fff;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {
  #hero p {
    width: 50%;
  }

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
.section {
  padding: 60px 0;
}

.section-bg {
  background-color: white;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  margin: 15px 0 0 0;
  font-size: 32px;
  font-weight: 700;
  color: #5f5950;
}

.section-title h2 span {
  color: #012970;
}

.section-title p {
  margin: 15px auto 0 auto;
  font-weight: 300;
}

@media (min-width: 1024px) {
  .section-title p {
    width: 50%;
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding-top: 20px;
    background-color: #f2f1ef;
    min-height: 30px;
    margin-top: 20px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 70px;
  }
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
  background: #EDEDED;
    padding-bottom: 60px;
    padding-top: 40px;
}

.about .content {
  padding: 0 80px;
}

.about .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: #5f5950;
}

.about .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.about .content p {
  font-size: 15px;
  color: #848484;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li+li {
  margin-top: 15px;
}

.about .content ul li {
  position: relative;
  padding-left: 26px;
}

.about .content ul i {
  font-size: 20px;
  color: #012970;
  position: absolute;
  left: 0;
  top: 2px;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .video-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 400px;
  position: relative;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#012970 50%, rgba(255, 176, 59, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(255, 176, 59, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #012970;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@media (max-width: 1024px) {

  .about .content,
  .about .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .about .content {
    padding-top: 30px;
  }

  .about .accordion-list {
    padding-bottom: 30px;
  }
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}
/*new gallery*/
.wrapper {
    display: table;
    height: 100%;
    width: 100%;
}

.container-fostrap {
    display: table-cell;
    padding: 1em;
    text-align: center;
    vertical-align: middle;
}
.fostrap-logo {
    width: 100px;
    margin-bottom:15px
}
h1.heading {
    color: #fff;
    font-size: 1.15em;
    font-weight: 900;
    margin: 0 0 0.5em;
    color: #505050;
}
@media (min-width: 450px) {
    h1.heading {
        font-size: 3.55em;
    }
}
@media (min-width: 760px) {
    h1.heading {
        font-size: 3.05em;
    }
}
@media (min-width: 900px) {
    h1.heading {
        font-size: 3.25em;
        margin: 0 0 0.3em;
    }
}
.card {
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    transition: box-shadow .25s;
}
.card:hover {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.img-card {
    width: 100%;
    height:200px;
    border-top-left-radius:2px;
    border-top-right-radius:2px;
    display:block;
    overflow: hidden;
}
.img-card img{
    width: 100%;
    height: 200px;
    object-fit:cover;
    transition: all .25s ease;
}
.card-content {
    padding:15px;
    text-align:left;
}
.card-title {
    margin-top:0px;
    font-weight: 700;
    font-size: 1.65em;
}
.card-title a {
    color: #000;
    text-decoration: none !important;
}
.card-read-more {
    border-top: 1px solid #D4D4D4;
}
.card-read-more a {
    text-decoration: none !important;
    padding:10px;
    font-weight:600;
    text-transform: uppercase
}
/*end new gallery*/
/* new blog section */

.blog-page-title {
    height: auto;
    position: relative;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    overflow: hidden;
    text-align: center;
    font-family: Inter, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}

.blog-page-title::before {
    content: '';
    position: absolute;
    opacity: .5;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    --tw-bg-opacity: 1;
    /* background-color: rgba(20,22,24,var(--tw-bg-opacity));*/
    background-color: #ffa76f;
    background-image: url(../img/slide/header-bgblur.jpg);
    background-size: cover;
    display: flex;
    justify-content: center;
}

.blog-title-img {
    border-radius: 1rem;
}

.blog-page-title .main-header {
    color: #012970;;
    text-align: left;
    padding: 6rem 0;
}

.blog-page-title .main-header .blog-text {
    font-size: 6rem;
    letter-spacing: -.05em;
    font-weight: 600;
    line-height: 1.5;

}

.blog-page-title .main-header h1 {
    font-size: 2rem;
    margin-top: 5rem;
    margin-bottom: 1rem;
}



.blog-page-title .main-header h5 {
    font-size: 1.125rem;
}


.blog__wrapper .card{
    border: none;
    background: linear-gradient(to right, #abd3ff, #ffdbdb);
    border-radius: 1rem;
    margin-bottom: 1rem;
}

.blog__wrapper .card .title__image{
    background: transparent;
    border: none;
    border-radius: .5rem;
    width: 100%;
    height: 155px;
}

.category__date a{
    background-color: #A40D77;
    color: #ffffff;
    border-radius: 1rem;
    padding: 0.35rem 0.5rem 0.35rem 0.8rem;
    font-size: .75rem;
    font-weight: bold;
    line-height: 1.25rem;
    margin-right: .5rem;
    font-family: Inter,ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}

.category__date .formated__date {
    font-size: .75rem;
    color: rgba(105,109,113,1);
    font-family: Jetbrains Mono,ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-weight: 400;
}

.blog__wrapper .blog__title {
    margin-top: .5rem;
}

.blog__wrapper .blog__title a:hover {
    text-decoration: underline;
    text-decoration-color: rgba(20,22,24,1) !important;
    transition: all .5s ease-in-out;
}

.blog__wrapper .blog__title h4{
    letter-spacing: -.025em;
    color: rgba(20,22,24,1);
    font-weight: 600;
    font-family: Inter,ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color emoji;
    transition: all .5s ease-in-out;
}

.blog__wrapper .blog__title h6{
    letter-spacing: -.025em;
    color: rgba(20,22,24,1);
    font-weight: 600;
    font-size: 16px;
    font-family: Inter,ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color emoji;
    transition: all .5s ease-in-out;
}

.blog__wrapper .blog__short_body {
    color: rgb(76 76 76);
    margin-top: 1rem;
    font-size: .875rem;
    line-height: 1.375;
    font-weight: 400;
    font-family: Inter,ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color emoji;
}

.blog__wrapper .view-icon {
    font-size: .75rem;
    background: #0c6d6d;
    color: #ffffff !important;
    padding: 3px;
    border-radius: 1rem;
    line-height: 1;
    font-family: Inter,ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color emoji;
}

.blog-page-title .view-icon img {
    width: 1rem !important;
}

.blog-page-title .view-icon {
    font-size: .8rem;
}

.blog__wrapper .view-icon img {
    width: .8rem !important;
}
@media only screen and (max-width: 767px) {
    .blog-page-title {

    }

    .blog-page-title .main-header h1 {
        margin-top: 1rem;
    }

    .blog-title-img {
        margin-bottom: 1rem;
    }

    .blog-page-title .main-header {
        padding: 2rem 0;
        overflow-wrap: break-word;
    }

    .blog-page-title .main-header .blog-text {
        font-size: 5rem;
    }
    .category__date {
        margin-top: 1rem;
    }
    .blog__wrapper .blog__title h4 {
        font-size: 20px;
        margin-top: 1rem;
    }
    .blog__wrapper .blog__short_body {
        margin-top: .5rem;
    }

    .blog__wrapper .card .card-body {
        padding: 1rem;
    }

    .blog__wrapper .card .title__image {
        height: 190px;
    }

}
/*--------------------------------------------------------------
# location-map
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# ceo-msg
--------------------------------------------------------------*/
.ceo-msg {
    background: #ffffff;
    padding: 40px 0px 0px 0px;
}

.ceo-msg .content {
    padding: 0 80px;
}

.ceo-msg .content h3 {
    font-weight: 400;
    font-size: 34px;
    color: #5f5950;
}

.ceo-msg .content h4 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px;
}

.ceo-msg .content p {
    font-size: 15px;
    color: #848484;
}

.ceo-msg .content ul {
    list-style: none;
    padding: 0;
}

.ceo-msg .content ul li+li {
    margin-top: 15px;
}

.ceo-msg .content ul li {
    position: relative;
    padding-left: 26px;
}

.ceo-msg .content ul i {
    font-size: 20px;
    color: #012970;
    position: absolute;
    left: 0;
    top: 2px;
}

.ceo-msg .content p:last-child {
    margin-bottom: 0;
}

.ceo-msg .video-box {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 400px;
    position: relative;
}

.ceo-msg .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#012970 50%, rgba(255, 176, 59, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
}

.ceo-msg .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.ceo-msg .play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(255, 176, 59, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.ceo-msg .play-btn:hover::after {
    border-left: 15px solid #012970;
    transform: scale(20);
}

.ceo-msg .play-btn:hover::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
}

@media (max-width: 1024px) {

    .ceo-msg .content,
    .ceo-msg .accordion-list {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 992px) {
    .ceo-msg .content {
        padding-top: 30px;
    }

    .ceo-msg .accordion-list {
        padding-bottom: 30px;
    }
}

@-webkit-keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

/*--------------------------------------------------------------
# Menu Section
--------------------------------------------------------------*/
.menu #menu-flters {
  padding: 0;
  margin: 0 auto 0 auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
}

.menu #menu-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 16px 10px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  color: #444444;
  margin: 0 3px 10px 3px;
  transition: all ease-in-out 0.3s;
  background: #fff;
  border: 2px solid #012970;
  border-radius: 50px;
}

.menu #menu-flters li:hover,
.menu #menu-flters li.filter-active {
  color: #fff;
  background: #012970;
}

.menu #menu-flters li:last-child {
  margin-right: 0;
}

.menu .menu-content {
  margin-top: 30px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.menu .menu-content::after {
  content: "......................................................................""....................................................................""....................................................................";
  position: absolute;
  left: 20px;
  right: 0;
  top: -4px;
  z-index: 1;
  color: #dad8d4;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.menu .menu-content a {
  padding-right: 10px;
  background: #fff;
  position: relative;
  z-index: 3;
  font-weight: 700;
  color: #012970;
}

.menu .menu-content span {
  background: #fff;
  position: relative;
  z-index: 3;
  padding: 0 10px;
  font-weight: 600;
}

.menu .menu-ingredients {
  font-style: italic;
  font-size: 14px;
  font-family: "Comic Neue", sans-serif;
  color: #948c81;
}


/*--------------------------------------------------------------
# Events
--------------------------------------------------------------*/
.events {
  background: url(../img/events-bg.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
}

.events::before {
  content: "";
  background-color: rgba(12, 11, 10, 0.8);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

.events .section-title h2 {
  color: #fff;
}

.events .container {
  position: relative;
}

@media (min-width: 1024px) {
  .events {
    background-attachment: fixed;
  }
}

.events .events-carousel {
  background: rgba(255, 255, 255, 0.08);
  padding: 30px;
}

.events .event-item {
  color: #fff;
}

.events .event-item h3 {
  font-weight: 600;
  font-size: 26px;
  color: #012970;
}

.events .event-item .price {
  font-size: 26px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  margin-bottom: 15px;
}

.events .event-item .price span {
  border-bottom: 2px solid #012970;
}

.events .event-item ul {
  list-style: none;
  padding: 0;
}

.events .event-item ul li {
  padding-bottom: 10px;
}

.events .event-item ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #012970;
}

.events .event-item p:last-child {
  margin-bottom: 0;
}

.events .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.events .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 1;
}

.events .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #012970;
}
/*--------------------------------------------------------------
# Sister concern
--------------------------------------------------------------*/
.sis-concerns {
    background: url(../img/slide/slide-2.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 40px;
}

.sis-concerns::before {
    content: "";
    background-color: rgba(12, 11, 10, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.sis-concerns .section-title h2 {
    color: #fff;
}

.sis-concerns .container {
    position: relative;
}

@media (min-width: 1024px) {
    .sis-concerns {
        background-attachment: fixed;
    }
}

.sis-concerns .sis-concerns-carousel {
    background: rgba(255, 255, 255, 0.08);
    padding: 30px;
}

.sis-concerns .event-item {
    color: #fff;
}

.sis-concerns .event-item h3 {
    font-weight: 600;
    font-size: 26px;
    /*color: #012970;*/
}

.sis-concerns .event-item .price {
    font-size: 26px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
}

.sis-concerns .event-item .price span {
    border-bottom: 2px solid #012970;
}

.sis-concerns .event-item ul {
    list-style: none;
    padding: 0;
}

.sis-concerns .event-item ul li {
    padding-bottom: 10px;
}

.sis-concerns .event-item ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #012970;
}

.sis-concerns .event-item p:last-child {
    margin-bottom: 0;
}

.sis-concerns .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.sis-concerns .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 1;
}

.sis-concerns .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #012970;
}


/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.gallery {
    padding-top: 20px;
    padding-bottom: 0px;
}

.gallery .gallery-item {
  overflow: hidden;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

.gallery .gallery-item img {
  transition: all ease-in-out 0.4s;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}
/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.sub-company {
    padding-top: 40px;
    padding-bottom: 60px;
}

/*.sub-company .sub-company-item {*/
/*    overflow: hidden;*/
/*    border-right: 3px solid #fff;*/
/*    border-bottom: 3px solid #fff;*/
/*}*/
.sub-company .sub-company-item {
    overflow: hidden;
    border-right: 2px solid #cbcbcb;
    border-bottom: 2px solid #cbcbcb;
    border-left: 2px solid #cbcbcb;
}

.sub-company .sub-company-item img {
    transition: all ease-in-out 0.4s;
}

.sub-company .sub-company-item:hover img {
    transform: scale(1.1);
}



/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-wrap {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
}

.contact .info {
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: #012970;
  float: left;
  width: 44px;
  height: 44px;
  background: #fff6e8;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #433f39;
  font-family: "Poppins", sans-serif;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #7a7368;
}

.contact .info:hover i {
  background: #012970;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
  padding: 30px;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #012970;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #012970;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.gallery-slider-slider{
    padding: 20px 0px 0px 80px;
}
.sis-address-slider{
    padding: 20px 0px 0px 80px;
}
.desktop-address{
    display: block;
}
.mobile-address{
    display: none;
}
.desktop-gallery{
    display: block;
}
.mobile-gallery{
    display: none;
}
.office-container {
    padding: 40px 0px 0px 0px;

}

#footer {
    background: #05579e;
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
}

#footer .footer-newsletter {
    padding: 50px 0;
    background: #05579e;
}

#footer .footer-newsletter h4 {
    font-size: 24px;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
}

#footer .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 50px;
}

#footer .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px;
    width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    margin: 3px;
    background: #012970;
    color: #fff;
    transition: 0.3s;
    border-radius: 50px;
}

#footer .footer-newsletter form input[type=submit]:hover {
    background: #0880e8;
}

#footer .footer-top {
    background: #065fad;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
    font-size: 18px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #fff;
}

#footer .footer-top .social-links a {
    font-size: 16px;
    display: inline-block;
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
    line-height: 1;
    padding: 10px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #012970;
    color: #fff;
    text-decoration: none;
}

#footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #5db1f9;
    font-size: 18px;
    line-height: 1;
}

#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: rgba(255, 255, 255, 0.75);
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
    color: #fff;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
    line-height: 26px;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
}

#footer .credits {
    padding-top: 5px;
    text-align: center;
    font-size: 13px;
    color: #fff;
}

#footer .credits a {
    color: #012970;
}
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services{
    padding-top: 40px;
    padding-bottom: 60px;
}
.services .service-box {
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    height: 100%;
    padding: 60px 30px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
}

.services .service-box .icon {
    font-size: 36px;
    padding: 40px 20px;
    border-radius: 4px;
    position: relative;
    margin-bottom: 25px;
    display: inline-block;
    line-height: 0;
    transition: 0.3s;
}

.services .service-box h3 {
    color: #444444;
    font-weight: 700;
    height: 80px;
}

.services .service-box .read-more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 16px;
    padding: 8px 20px;
}

.services .service-box .read-more i {
    line-height: 0;
    margin-left: 5px;
    font-size: 18px;
}

.services .service-box.blue {
    border-bottom: 3px solid #012970;
}

.services .service-box.blue .icon {
    color: #012970;
    background: #dbf3fe;
}

.services .service-box.blue .read-more {
    color: #012970;
}

.services .service-box.blue:hover {
    background: #012970;
}

.services .service-box.orange {
    border-bottom: 3px solid #012970;
}

.services .service-box.orange .icon {
    color: #012970;
    background: #fde3c4;
}

.services .service-box.orange .read-more {
    color: #012970;
}

.services .service-box.orange:hover {
    background: #012970;
}

.services .service-box.green {
    border-bottom: 3px solid #08da4e;
}

.services .service-box.green .icon {
    color: #08da4e;
    background: #cffddf;
}

.services .service-box.green .read-more {
    color: #08da4e;
}

.services .service-box.green:hover {
    background: #08da4e;
}

.services .service-box.red {
    border-bottom: 3px solid #e9222c;
}

.services .service-box.red .icon {
    color: #e9222c;
    background: #fef7f8;
}

.services .service-box.red .read-more {
    color: #e9222c;
}

.services .service-box.red:hover {
    background: #e9222c;
}

.services .service-box.purple {
    border-bottom: 3px solid #b50edf;
}

.services .service-box.purple .icon {
    color: #b50edf;
    background: #f8e4fd;
}

.services .service-box.purple .read-more {
    color: #b50edf;
}

.services .service-box.purple:hover {
    background: #b50edf;
}

.services .service-box.pink {
    border-bottom: 3px solid #f51f9c;
}

.services .service-box.pink .icon {
    color: #f51f9c;
    background: #feecf7;
}

.services .service-box.pink .read-more {
    color: #f51f9c;
}

.services .service-box.pink:hover {
    background: #f51f9c;
}

.services .service-box:hover h3,
.services .service-box:hover p,
.services .service-box:hover .read-more {
    color: #fff;
}

.services .service-box:hover .icon {
    background: #fff;
}
@media (max-width: 992px) {
    .services .service-box h3 {
        height: auto;
    }
    .desktop-address{
        display: none;
    }
    .mobile-address{
        display: block;
    }

    .desktop-gallery{
        display: none;
    }
    .mobile-gallery{
        display: block;
    }

    .services{
        padding-top: 40px;
        padding-bottom: 60px;
    }
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .clients-slider .swiper-slide img {
    opacity: 1;
    transition: 0.3s;
}

.clients .clients-slider .swiper-slide img:hover {
    opacity: 1;
}

.clients .clients-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #4154f1;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #4154f1;
}
